libmpcdec-devel-1.2.6-1.PU_IAS.5.x86_64.rpm


Advertisement

Description

libmpcdec-devel - Musepack

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name libmpcdec-devel
Package version 1.2.6
Package release 1.PU_IAS.5
Package architecture x86_64
Package type rpm
Installed size 100.15 KB
Download size 30.52 KB
Official Mirror springdale.math.ias.edu
Musepack - living audio compression

Alternatives

Package Version Architecture Repository
libmpcdec-devel-1.2.6-1.el5.rf.i386.rpm 1.2.6 i386 Repoforge (RPMforge)
libmpcdec-devel-1.2.6-1.el5.rf.x86_64.rpm 1.2.6 x86_64 Repoforge (RPMforge)
libmpcdec-devel-1.2.6-1.el5.x86_64.rpm 1.2.6 x86_64 EPEL
libmpcdec-devel-1.2.6-1.el5.i386.rpm 1.2.6 i386 EPEL
libmpcdec-devel-1.2.6-1.el5.i386.rpm 1.2.6 i386 EPEL
libmpcdec-devel-1.2.6-1.PU_IAS.5.i386.rpm 1.2.6 i386 PUIAS Unsupported
libmpcdec-devel-1.2.2-4.Nau5x.i386.rpm 1.2.2 i386 Scientific Linux Cyrillic Edition
libmpcdec-devel-1.2.2-2.el5.rf.i386.rpm 1.2.2 i386 Repoforge (RPMforge)
libmpcdec-devel-1.2.2-2.el5.rf.x86_64.rpm 1.2.2 x86_64 Repoforge (RPMforge)
libmpcdec-devel - - -

Requires

Name Value
libmpcdec >= 1.2.6

Provides

Name Value
libmpcdec-devel = 1.2.6-1.PU_IAS.5

Download

Type URL
Binary Package libmpcdec-devel-1.2.6-1.PU_IAS.5.x86_64.rpm
Source Package libmpcdec-1.2.6-1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install libmpcdec-devel rpm package:
    # yum install libmpcdec-devel

Files

Path
/usr/include/mpcdec/config_types.h
/usr/include/mpcdec/decoder.h
/usr/include/mpcdec/huffman.h
/usr/include/mpcdec/math.h
/usr/include/mpcdec/mpcdec.h
/usr/include/mpcdec/reader.h
/usr/include/mpcdec/requant.h
/usr/include/mpcdec/streaminfo.h
/usr/lib64/libmpcdec.a
/usr/lib64/libmpcdec.la

Changelog

See libmpcdec-1.2.6-1.PU_IAS.5.x86_64.rpm changelog.

See Also

Package Description
libnet-devel-1.1.2.1-11.PU_IAS.5.x86_64.rpm Development files for libnet
libpaper-1.1.22-1.PU_IAS.5.1.x86_64.rpm Library and tools for handling papersize
libpaper-devel-1.1.22-1.PU_IAS.5.1.x86_64.rpm Headers/Libraries for developing programs that use libpaper
libshout-2.2.2-1.PU_IAS.5.x86_64.rpm Icecast library
libshout-devel-2.2.2-1.PU_IAS.5.x86_64.rpm Icecast library
libsigsegv-2.4-1.PU_IAS.1.x86_64.rpm Library which handles page faults
libsigsegv-devel-2.4-1.PU_IAS.1.x86_64.rpm Header files, libraries and development documentation for libsigsegv
libspf2-1.2.9-1.PU_IAS.5.x86_64.rpm An implementation of the SPF specification
libspf2-apidocs-1.2.9-1.PU_IAS.5.x86_64.rpm API documentation for the libspf2 library
libspf2-devel-1.2.9-1.PU_IAS.5.x86_64.rpm Development tools needed to build programs that use libspf2
libspf2-progs-1.2.9-1.PU_IAS.5.x86_64.rpm Programs for making SPF queries using libspf2
libupnp-1.3.1-1.PU_IAS.1.x86_64.rpm UPnP Support
libupnp-devel-1.3.1-1.PU_IAS.1.x86_64.rpm UPnP Support
lighttpd-1.4.22-2.PU_IAS.5.x86_64.rpm Lightning fast webserver with light system requirements
lighttpd-1.4.37-1.sdl5.x86_64.rpm Lightning fast webserver with light system requirements
Advertisement
Advertisement